BODY {
	MARGIN-TOP: 0px; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; FONT-FAMILY: Verdana, sans-serif
}
BODY#bg_redux {
	BACKGROUND: url(/assets/images/home/bg_body.gif) #c9d4dd center top; MARGIN: 0px auto; TEXT-ALIGN: center
}
#content_wrapper {
	MARGIN: 0px auto; WIDTH: 771px; TEXT-ALIGN: left
}
#content_wrapper_pad {
	MARGIN: 0px 5px; BORDER-BOTTOM: #a1aab1 1px solid
}
IFRAME {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, sans-serif
}
TD {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, sans-serif
}
.text {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, sans-serif
}
.small {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, sans-serif
}
.med {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, sans-serif
}
.large {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, sans-serif
}
.title {
	FONT-SIZE: 24px; COLOR: #7f7f8f; LINE-HEIGHT: 30px; FONT-FAMILY: Arial, sans-serif
}
.subtitle {
	FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Arial, sans-serif
}
.blue {
	FONT-SIZE: 10px; COLOR: #3970a4
}
.dkblue {
	FONT-SIZE: 10px; COLOR: #3c72a5
}
.gold {
	FONT-SIZE: 10px; COLOR: #b38c41; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, sans-serif
}
.secondary {
	FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, sans-serif
}
.secSmall {
	FONT-SIZE: 9px; COLOR: #666666; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, sans-serif
}
.legal {
	FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana, sans-serif
}
.green {
	COLOR: #669900
}
.glarge {
	FONT-SIZE: 12px; COLOR: #669900; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, sans-serif
}
.articleSub {
	COLOR: #d25b00
}
LI.blue {
	COLOR: #006bce
}
.textBox {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, sans-serif
}
.bc {
	FONT-SIZE: 9px; COLOR: #666666
}
H1 {
	DISPLAY: inline; FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #666666
}
.bc_breadCrumb {
	FONT-SIZE: 9px; COLOR: #aaa
}
.H1_breadCrumb {
	DISPLAY: inline; FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #aaa
}
A.bc_breadCrumb:link {
	FONT-SIZE: 9px; COLOR: #aaa; TEXT-DECORATION: none
}
A.bc_breadCrumb:visited {
	FONT-SIZE: 9px; COLOR: #aaa; TEXT-DECORATION: none
}
.error {
	FONT-WEIGHT: bold; COLOR: #cc0000
}
.scaps {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, sans-serif; FONT-VARIANT: small-caps
}
.scapsL {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, sans-serif; FONT-VARIANT: small-caps
}
.emailcomment {
	FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana
}
.emailbody {
	FONT-SIZE: 11px; COLOR: #696969; LINE-HEIGHT: 13px; 
	font-family:Arial, Helvetica, sans-serif;
}
.emailtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #363636; FONT-FAMILY: Verdana
}
.emailresponse {
	FONT-SIZE: 9px; COLOR: #666666; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana
}
.surveyText {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, sans-serif
}
A:link {
	COLOR: #3970a4; LINE-HEIGHT: 14px
}
A:visited {
	COLOR: #3970a4; LINE-HEIGHT: 14px
}
A:hover {
	COLOR: #006bce; LINE-HEIGHT: 14px
}
A.footer:link {
	FONT-SIZE: 9px; COLOR: #363636; TEXT-DECORATION: none
}
A.footer:visited {
	FONT-SIZE: 9px; COLOR: #363636; TEXT-DECORATION: none
}
A.footer:hover {
	FONT-SIZE: 9px; COLOR: #006bce
}
A.dd:link {
	COLOR: #000000; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
A.dd:visited {
	COLOR: #000000; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
A.dd:hover {
	COLOR: #000000; LINE-HEIGHT: 14px; TEXT-DECORATION: underline
}
A.dd1:link {
	COLOR: #000000; LINE-HEIGHT: 14px; TEXT-DECORATION: underline
}
A.dd1:visited {
	COLOR: #000000; LINE-HEIGHT: 14px; TEXT-DECORATION: underline
}
A.dd1:hover {
	COLOR: #000000; LINE-HEIGHT: 14px; TEXT-DECORATION: underline
}
A.small:link {
	FONT-SIZE: 9px; COLOR: #3970a4; LINE-HEIGHT: 14px
}
A.small:visited {
	FONT-SIZE: 9px; COLOR: #3970a4; LINE-HEIGHT: 14px
}
A.small:hover {
	FONT-SIZE: 9px; COLOR: #006bce; LINE-HEIGHT: 14px
}
A.bc:link {
	FONT-SIZE: 9px; COLOR: #666666; TEXT-DECORATION: none
}
A.bc:visited {
	FONT-SIZE: 9px; COLOR: #666666; TEXT-DECORATION: none
}
A.faq:link {
	FONT-WEIGHT: bold; COLOR: #3970a4; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
A.faq:visited {
	FONT-WEIGHT: bold; COLOR: #3970a4; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
A.faq:hover {
	FONT-WEIGHT: bold; COLOR: #006bce; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
A.search:link {
	COLOR: #3970a4; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
A.search:visited {
	COLOR: #3970a4; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
A.search:hover {
	COLOR: #006bce; LINE-HEIGHT: 14px; TEXT-DECORATION: underline
}
A:link {
	COLOR: #3970a4; LINE-HEIGHT: 14px
}
A:visited {
	COLOR: #3970a4; LINE-HEIGHT: 14px
}
A:hover {
	COLOR: #006bce; LINE-HEIGHT: 14px
}
A.service:link {
	FONT-SIZE: 10px; COLOR: #3970a4; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, sans-serif
}
A.service:visited {
	FONT-SIZE: 10px; COLOR: #3970a4; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, sans-serif
}
A.service:hover {
	FONT-SIZE: 10px; COLOR: #006bce; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, sans-serif
}
.dropMenu IMG {
	
}
.dropMenu {
	FLOAT: left; POSITION: relative
}
.dropMenu_list {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; DISPLAY: none; PADDING-LEFT: 0px; LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ccc 1px solid; WIDTH: 155px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 44px; BACKGROUND-COLOR: #fff
}
.dropMenu_list LI {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.dropMenu_list1 {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; DISPLAY: none; PADDING-LEFT: 0px; LEFT: 50px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ccc 1px solid; WIDTH: 155px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 44px; BACKGROUND-COLOR: #fff
}
.dropMenu_list1 LI {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.dropMenu_list2 {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; DISPLAY: none; PADDING-LEFT: 0px; LEFT: 132px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ccc 1px solid; WIDTH: 155px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 44px; BACKGROUND-COLOR: #fff
}
.dropMenu_list2 LI {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#searchArea {
	BACKGROUND: url(../assets/images/nav/search_background.jpg) no-repeat 0px 0px; FLOAT: right; WIDTH: 313px; POSITION: relative; HEIGHT: 44px
}
#searchArea_global {
	PADDING-LEFT: 0px; BACKGROUND: url(../assets/images/nav/search_background_small.jpg) 0px 0px; FLOAT: left; WIDTH: 191px; HEIGHT: 44px
}
#shopping_cart_link {
	FLOAT: right; WIDTH: 96px; MARGIN-RIGHT: 0px; POSITION: relative
}
#store_locator_link {
	FLOAT: right; WIDTH: 134px; POSITION: relative
}
#myAccount_link {
	FLOAT: right; WIDTH: 85px; POSITION: relative
}
#gradient_area {
	MARGIN-TOP: 0px; BACKGROUND: url(../assets/images/nav/blue_gradient.jpg) #576f87 no-repeat 0px 0px; FLOAT: left; WIDTH: 100%
}
#gradient_area2 {
	MARGIN-TOP: -19px; FLOAT: right; WIDTH: 681px; HEIGHT: 19px
}
#footer_top1 {
	MARGIN: 0px
}
#footer_top2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#footer_mid {
	MARGIN: 0px
}
#footer_bottom {
	FONT-SIZE: 9px; WIDTH: 760px; COLOR: #99a7b3; FONT-FAMILY: Verdana, sans-serif; HEIGHT: 65px; BACKGROUND-COLOR: #c9d4dd
}
#footer_item {
	FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; BACKGROUND-COLOR: #f4f5f7
}
A.parts_accessories:link {
	FONT: bold 10px 'Verdana'; COLOR: #467aaa; TEXT-DECORATION: underline
}
A.parts_accessories:visited {
	FONT: bold 10px 'Verdana'; COLOR: #467aaa; TEXT-DECORATION: underline
}
A.parts_accessories:active {
	FONT: bold 10px 'Verdana'; COLOR: #467aaa; TEXT-DECORATION: underline
}
A.parts_accessories:hover {
	COLOR: #006bce; TEXT-DECORATION: underline
}
A.parts_accessories2:link {
	FONT: 10px 'Verdana'; COLOR: #3d73a6; TEXT-DECORATION: underline
}
A.parts_accessories2:visited {
	FONT: 10px 'Verdana'; COLOR: #3d73a6; TEXT-DECORATION: underline
}
A.parts_accessories2:active {
	FONT: 10px 'Verdana'; COLOR: #3d73a6; TEXT-DECORATION: underline
}
A.parts_accessories2:hover {
	COLOR: #006bce; TEXT-DECORATION: underline
}
A.none_3d73a6:link {
	FONT: 10px 'Verdana'; COLOR: #3d73a6; TEXT-DECORATION: underline
}
A.none_3d73a6:visited {
	FONT: 10px 'Verdana'; COLOR: #3d73a6; TEXT-DECORATION: underline
}
A.none_3d73a6:active {
	FONT: 10px 'Verdana'; COLOR: #3d73a6; TEXT-DECORATION: underline
}
A.none_3d73a6:hover {
	COLOR: #006bce; TEXT-DECORATION: underline
}
TABLE TABLE#display_products {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
TABLE TABLE#display_products TD {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; PADDING-TOP: 0px
}
TABLE TABLE#display_products TD.subcat {
	PADDING-RIGHT: 11px; PADDING-LEFT: 0px; PADDING-BOTTOM: 18px; PADDING-TOP: 0px
}
TABLE TABLE#display_products TD IMG.product_111x111 {
	BORDER-RIGHT: #f0f0f0 1px solid; BORDER-TOP: #f0f0f0 1px solid; MARGIN: 0px 0px 4px; BORDER-LEFT: #f0f0f0 1px solid; BORDER-BOTTOM: #f0f0f0 1px solid
}
TABLE#display_products {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
TABLE#display_products TD.search {
	PADDING-RIGHT: 18px; PADDING-LEFT: 0px; PADDING-BOTTOM: 18px; PADDING-TOP: 0px
}
TABLE#display_products TD IMG.product_111x111 {
	BORDER-RIGHT: #f0f0f0 1px solid; BORDER-TOP: #f0f0f0 1px solid; MARGIN: 0px 0px 4px; BORDER-LEFT: #f0f0f0 1px solid; BORDER-BOTTOM: #f0f0f0 1px solid
}
TABLE#aa_display_hero_cats {
	BORDER-TOP: #dadada 1px solid; WIDTH: 484px
}
TABLE#aa_display_hero_cats TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TABLE#aa_display_hero_cats TD.left {
	BORDER-LEFT: #dadada 1px solid
}
TABLE#aa_display_hero_cats TD.right {
	BORDER-RIGHT: #dadada 1px solid
}
UL.acc_left_nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 11px; MARGIN: 0px; PADDING-TOP: 8px; BORDER-BOTTOM: #e2e2e2 1px solid; LIST-STYLE-TYPE: none
}
UL.acc_left_nav LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 3px
}
UL.acc_left_nav LI.current {
	BACKGROUND: url(../assets/images/product/bg_product_accessory_arrow.gif) no-repeat left center
}
UL.acc_left_nav LI.current_divider {
	BACKGROUND: url(../assets/images/product/bg_product_accessory_navdivider.gif) no-repeat left center
}
UL.acc_left_nav_results {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 8px; LIST-STYLE-TYPE: none
}
UL.acc_left_nav_results LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(../assets/images/product/bg_product_accessory_arrow_results.gif) no-repeat left center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL.acc_left_nav_results LI.current {
	BACKGROUND: url(../assets/images/product/bg_product_accessory_arrow.gif) no-repeat left center
}
UL.acc_left_nav_results LI.current_divider {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(../assets/images/product/bg_product_accessory_navdivider.gif) no-repeat left center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL.acc_left_nav LI A:link {
	FONT: 10px 'Verdana'; COLOR: #3d73a6; TEXT-DECORATION: underline
}
UL.acc_left_nav LI A:visited {
	FONT: 10px 'Verdana'; COLOR: #3d73a6; TEXT-DECORATION: underline
}
UL.acc_left_nav LI A:active {
	FONT: 10px 'Verdana'; COLOR: #3d73a6; TEXT-DECORATION: underline
}
UL.acc_left_nav_results LI A:link {
	FONT: 10px 'Verdana'; COLOR: #3d73a6; TEXT-DECORATION: underline
}
UL.acc_left_nav_results LI A:visited {
	FONT: 10px 'Verdana'; COLOR: #3d73a6; TEXT-DECORATION: underline
}
UL.acc_left_nav_results LI A:active {
	FONT: 10px 'Verdana'; COLOR: #3d73a6; TEXT-DECORATION: underline
}
UL.acc_left_nav LI A:hover {
	COLOR: #006bce; TEXT-DECORATION: underline
}
UL.acc_left_nav_results LI A:hover {
	COLOR: #006bce; TEXT-DECORATION: underline
}
UL.acc_left_nav LI.current A:link {
	FONT: bold 10px 'Verdana'; COLOR: #3d73a6; TEXT-DECORATION: underline
}
UL.acc_left_nav LI.current A:visited {
	FONT: bold 10px 'Verdana'; COLOR: #3d73a6; TEXT-DECORATION: underline
}
UL.acc_left_nav LI.current A:active {
	FONT: bold 10px 'Verdana'; COLOR: #3d73a6; TEXT-DECORATION: underline
}
UL.acc_left_nav LI.current A:hover {
	FONT-WEIGHT: bold; COLOR: #006bce; TEXT-DECORATION: underline
}
UL.acc_left_nav_results LI.current A:link {
	FONT: bold 10px 'Verdana'; COLOR: #000000; TEXT-DECORATION: underline
}
UL.acc_left_nav_results LI.current A:visited {
	FONT: bold 10px 'Verdana'; COLOR: #000000; TEXT-DECORATION: underline
}
UL.acc_left_nav_results LI.current A:active {
	FONT: bold 10px 'Verdana'; COLOR: #000000; TEXT-DECORATION: underline
}
UL.acc_left_nav_results LI.current A:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
INPUT.field_10px_verdana {
	FONT: 10px 'Verdana',sans-serif
}
SELECT.field_10px_verdana {
	FONT: 10px 'Verdana',sans-serif
}
INPUT.field_123px {
	WIDTH: 123px
}
TEXTAREA.field_468px {
	WIDTH: 468px
}
INPUT.field_468px {
	WIDTH: 468px
}
INPUT.field_208px {
	WIDTH: 208px
}
INPUT.field_448px {
	WIDTH: 448px
}
INPUT.field_58px {
	WIDTH: 58px
}
#tnav {
	FONT-SIZE: 9px; Z-INDEX: 5; COLOR: #3a4955; FONT-FAMILY: Verdana, sans-serif; POSITION: relative
}
#wp_logo {
	FONT-SIZE: 9px; Z-INDEX: 5; COLOR: #3a4955; FONT-FAMILY: Verdana, sans-serif; POSITION: relative
}
.fr {
	DISPLAY: inline; FLOAT: right
}
.fl {
	DISPLAY: inline; FLOAT: left
}
.cb {
	CLEAR: both; FLOAT: none
}
.cr {
	CLEAR: right
}
.cl {
	CLEAR: left
}
.db {
	DISPLAY: block
}
.vam {
	VERTICAL-ALIGN: middle
}
A {
	COLOR: #1b5795
}
A:hover {
	COLOR: #0094ff
}
.safari_fix {
	FONT-SIZE: 11px
}
.ffm_drop_wrapper {
	Z-INDEX: 9; FLOAT: left; POSITION: relative
}
.active_nav {
	Z-INDEX: 11
}
UL.ffm_drop {
	MARGIN: 0px; LIST-STYLE-TYPE: none
}
UL.ffm_drop LI.ffm_drop_con {
	BORDER-RIGHT: #bfc7d0 1px solid; BORDER-TOP: #bfc7d0 1px solid; DISPLAY: block; Z-INDEX: 3; BACKGROUND: #ffffff; LEFT: 0px; VISIBILITY: hidden; BORDER-LEFT: #bfc7d0 1px solid; BORDER-BOTTOM: #bfc7d0 1px solid; POSITION: absolute; TOP: 43px
}
UL.ffm_drop LI.accessories {
	LEFT: -2px
}
UL.ffm_drop LI.ffm_drop_con UL LI A:hover {
	BACKGROUND-IMAGE: none; COLOR: #006bce
}
UL.ffm_drop LI.ffm_drop_con UL LI A {
	BACKGROUND-IMAGE: none; COLOR: #4a5965
}
UL.ffm_drop LI UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 108px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.ffm_drop LI.accessories UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 106px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.ffm_drop LI UL LI UL.ffm_drop_child {
	BORDER-RIGHT: #bfc7d0 1px solid; BORDER-TOP: #bfc7d0 1px solid; BACKGROUND: #ffffff; LEFT: 108px; VISIBILITY: hidden; BORDER-LEFT: #bfc7d0 1px solid; BORDER-BOTTOM: #bfc7d0 1px solid; POSITION: absolute; TOP: -1px
}
UL.ffm_drop LI.accessories UL LI UL.ffm_drop_child {
	BORDER-RIGHT: #bfc7d0 1px solid; BORDER-TOP: #bfc7d0 1px solid; BACKGROUND: #ffffff; LEFT: 106px; VISIBILITY: hidden; BORDER-LEFT: #bfc7d0 1px solid; BORDER-BOTTOM: #bfc7d0 1px solid; POSITION: absolute; TOP: -1px
}
UL.ffm_drop LI UL LI UL.group_element LI A {
	PADDING-RIGHT: 15px; PADDING-LEFT: 10px; FONT-SIZE: 9px; PADDING-BOTTOM: 1px; COLOR: #3a4955; PADDING-TOP: 1px; FONT-FAMILY: Verdana, sans-serif
}
UL.ffm_drop LI UL LI UL LI {
	
}
UL.ffm_drop LI UL LI UL.group_element LI A:hover {
	COLOR: #006bce
}
UL.ffm_drop LI UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 108px; PADDING-TOP: 0px; POSITION: relative
}
UL.ffm_drop LI.accessories UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 106px; PADDING-TOP: 0px; POSITION: relative
}
UL.ffm_drop A {
	PADDING-RIGHT: 7px; DISPLAY: inline-block; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; COLOR: #333; PADDING-TOP: 7px
}
UL.ffm_drop A {
	DISPLAY: block; FONT-SIZE: 9px; COLOR: #333; TEXT-DECORATION: none
}
UL.ffm_drop A:hover {
	FONT-SIZE: 9px; COLOR: #333; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none
}
UL.ffm_drop LI.ffm_drop_con UL LI.child_element_first {
	BACKGROUND: url(/assets/images/nav/AllProd_Cat_gradient.jpg) #fff no-repeat left top; WIDTH: 108px; BORDER-BOTTOM: #b9bfc5 1px solid
}
UL.ffm_drop LI.ffm_drop_con UL LI.child_element {
	BACKGROUND: url(/assets/images/nav/AllProd_Cat_Nogradient_off.jpg) #fff no-repeat left top; WIDTH: 108px; BORDER-BOTTOM: #b9bfc5 1px solid
}
UL.ffm_drop LI.accessories UL LI.child_element_first {
	BACKGROUND: url(/assets/images/nav/Acc_Cat_gradient.jpg) no-repeat left top; WIDTH: 106px; BORDER-BOTTOM: #b9bfc5 1px solid
}
UL.ffm_drop LI.accessories UL LI.child_element {
	BACKGROUND: url(/assets/images/nav/Acc_Cat_Nogradient_off.jpg) no-repeat left top; WIDTH: 106px; BORDER-BOTTOM: #b9bfc5 1px solid
}
UL.ffm_drop LI UL LI.no_children A {
	BACKGROUND-IMAGE: none
}
UL.ffm_drop LI UL LI.no_children A:hover {
	BACKGROUND-IMAGE: none
}
UL.ffm_drop LI UL LI.top A {
	PADDING-TOP: 11px
}
.nav_shadow {
	BACKGROUND: #ccc; FILTER: alpha(opacity=30); LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 1px; opacity: .30; -moz-opacity: .30
}
.nav_shadow_under {
	BACKGROUND: #ccc; FILTER: alpha(opacity=11); LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 1px; opacity: .11; -moz-opacity: .11
}
B.child_group {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 9px; PADDING-BOTTOM: 2px; COLOR: #333; PADDING-TOP: 1px
}
B.child_group:hover {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 9px; PADDING-BOTTOM: 2px; COLOR: #333; PADDING-TOP: 1px
}
